liblouis 1.6.1-2 source package in Debian

Changelog

liblouis (1.6.1-2) unstable; urgency=low


  * Load the precise library file from the python bindings (Closes: #530608).
    Thanks Cyril Brulebois for the patch!
  * Since the python package is called louis and not liblouis, rename package
    python-liblouis into python-louis to meet the Debian Python Policy and fix
    ${python:Depends} generation (no reverse dependency exist). Make it
    Architecture: any instead of all as different systems may have different
    liblouis library file names.
  * control: Change my email, remove DM-Upload-Allowed, add Vcs-Git and
    Vcs-Browser.
  * pycompat: Remove, useless with python-support.
  * Bump Standards-Version to 3.8.2 (no change needed).

 -- Samuel Thibault <email address hidden>  Sat, 27 Jun 2009 21:48:19 +0200

Upload details

Uploaded by:
Debian Accessibility Team on 2009-07-15
Uploaded to:
Squeeze
Original maintainer:
Debian Accessibility Team
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
liblouis_1.6.1-2.dsc 1.3 KiB b275a69bb64f956b9974b660b435969b7c562105e2afc6c1160eeea2f40f17c6
liblouis_1.6.1.orig.tar.gz 1.3 MiB 32467266d844cdaaf0612eb041381b81e4146435f606b4ca7fc0732ddaaa6671
liblouis_1.6.1-2.diff.gz 6.6 KiB d5d866d3d5472bf6256857fea4e4a465e5563fab11e75f43e55a6bf796251e77

No changes file available.

Binary packages built by this source